/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1201px) {
  



}

@media only screen and (max-width: 1200px) {
    .main_text, .news_item span {
        font-size: calc(0.2rem + 1vw);
    }



}

@media only screen and (min-width: 992px) {
    .for_dec {
        display: flex;
        flex-direction: row;
    }

    .news_col{
        overflow-y: auto;
        padding-left: 10% !important;
    
      }

    .article_gallery{
        overflow: hidden;
        max-height: 75vh;
      }

    .gal_pics {
        overflow: hidden;
        max-height: 25vh;
        padding-top: 3%;
    
      }
    
      .gal img{
        width: 100%;
        height: auto;
        
    
      }
    
      .gallery img {
        width: 100%;
        height: auto;
        filter: blur(1px);
        max-height: 25vh;
    
      }

}

@media only screen and (max-width: 991px) {
    .for_mob {
        display: flex;
        flex-direction: row;
    }

    .details_first, .views, .tg-link span {
        font-size: calc(0.5rem + 1vw);
    }

    .main_text, .news_item span {
        font-size: calc(0.5rem + 1vw);
    }

    .news_col h3 {
      padding: 3% 0 0 0;
      font-size: calc(1.2rem + 1vw);
  }

    .news_col h5 {
        font-size: calc(0.8rem + 1vw);
    }

    .gal_pics{
        padding-top: 3%;
    
      }
    
      .gal img{
        width: 100%;
        height: auto;
        
    
      }
    
      .gallery img {
        width: 100%;
        height: auto;
        filter: blur(1px);
    
      }

      .modal {
        padding-top: 20%;
      }

      .modal-content  {
        height: 65vh;

      }
}
@media only screen and (min-width: 992px) {

}

@media only screen and (max-width: 840px) {


}


@media only screen and (max-width: 600px) {


}


@media only screen and (min-width: 601px) {

}


@media only screen and (max-width: 550px) {



}




@media only screen and (min-width: 501px) {

  
}

@media only screen and (max-width: 540px) {
  .views-txt {
    display: none;
  }

  
}

@media only screen and (max-width: 450px) {



}




@media only screen and (max-width: 400px) {

    .details_first {
        gap: 2rem;
      }

    h1 {
        font-size: calc(1rem + 1vw);
    }

    .views-txt {
      display: none;
    }

    .share{
       font-size: calc(0.5rem + 1vw);}

  
}

